<p class="title"><%= 'Rename group'.t %></p>

<% form_tag :action => 'update', :id => @group do %>
    <%= render_partial 'form' %>
    <%= submit_tag 'Rename'.t %>
<% end %>

<%= link_to 'Back'.t, :action => 'list' %>